.user-detail{
    background-color: gray;
    width:15rem;
    flex: 1 0 21%;
    border: .12rem solid white;
}

@media only screen and (max-width: 600px) {
    .user-detail {
      max-width: 50%;
    }
  }

.img img{
    width: 100%;
    height:100%;
}

figure {
    margin:0;
}

.user__detail {
    margin-left:1.5rem
}

.user__title {
    margin-left:1rem
}